Package Details: wps-office-mui-pt-br 11.1.0.9604-1

Git Clone URL: https://aur.archlinux.org/wps-office-mui.git (read-only, click to copy)
Package Base: wps-office-mui
Description: WPS Office MUI packages
Upstream URL: http://wps-community.org/
Keywords: i18n language mui wps-office
Licenses: custom
Submitter: timxx
Maintainer: timxx
Last Packager: timxx
Votes: 19
Popularity: 0.71
First Submitted: 2018-06-21 14:41
Last Updated: 2020-07-09 15:46

Pinned Comments

timxx commented on 2020-01-08 16:06

If you have the "ERROR: One or more files failed the validity check!" problem, try cleaning your AUR cache first, and try again.

Latest Comments

Serial commented on 2020-01-09 18:00

Cloning wps-office-mui files to compile ... Checking 1wps-office-mui-en dependencies ... Cloning wps-office-extension-english-brazilian-dictionary files to compile ... Checking 1wps-office-extension-english-brazilian-dictionary dependencies ... Cloning ttf-wps-fonts files to compile ... Checking 1ttf-wps-fonts dependencies ... Cloning wps-office files to compile ... Checking 1wps-office dependencies ... Preparing...

Building wps-office-mui ... ==> Creating the package: wps-office-mui 11.1.0.9080-2 (Thu 09 Jan 2020 14:56:55 -03) ==> Checking runtime dependencies ... ==> Missing Dependencies:    -> wps-office ==> Checking build time dependencies ... ==> ERROR: Could not resolve all dependencies.

Serial commented on 2020-01-08 17:38

pksyua :: Synchronizing the package database ... core is up to date extra is up to date community is up to date multilib is up to date arcolinux_repo is up to date arcolinux_repo_3party is up to date arcolinux_repo_submicron is up to date :: Starting full system update ... nothing to do :: Searching databases for updates ... :: Searching AUR for updates ... -> Missing AUR Packages: deepin-manual qcef -> Flagged Out Of Date AUR Packages: screenkey :: 1 Packages to upgrade. 1 aur / wps-office-mui-en 11.1.0.8865-1 -> 11.1.0.9080-1 ==> Packages to exclude: (eg: "1 2 3", "1-3", "^ 4" or repo name) ==> :: Checking for conflicts ... :: Checking for inner conflicts ... [Aur: 1] wps-office-mui-11.1.0.9080-1 (wps-office-mui-en)

1 wps-office-mui (wps-office-mui-en) (Installed) (Build Files Exist) ==> Packages to cleanBuild? ==> [N] one [A] ll [Ab] ort [I] nstalled [No] tInstalled or (1 2 3, 1-3, ^ 4) ==> :: Downloaded PKGBUILD (1/1): wps-office-mui (wps-office-mui) 1 wps-office-mui (wps-office-mui-en) (Installed) (Build Files Exist) ==> Diffs to show? ==> [N] one [A] ll [Ab] ort [I] nstalled [No] tInstalled or (1 2 3, 1-3, ^ 4) ==> :: Parsing SRCINFO (1/1): wps-office-mui (wps-office-mui) ==> Creating the package: wps-office-mui 11.1.0.9080-1 (Wed 08 Jan 2020 11:16:12 -03) ==> Getting fonts ... -> Found of_DE.7z -> Found en_GB.7z -> Found es_ES.7z -> Found es_MX.7z -> Found fr_CA.7z -> Found fr_FR.7z -> Found ja_JP.7z -> Found pl_PL.7z -> Found pt_BR.7z -> Found pt_EN.7z -> Found ru_RU.7z -> Found th_TH.7z -> Found zh_HK.7z -> Found zh_TW.7z ==> Validating source files with sha256sums ... de_DE.7z ... FAILED en_GB.7z ... FAILED es_ES.7z ... FAILED es_MX.7z ... FAILED fr_CA.7z ... FAILED fr_FR.7z ... FAILED ja_JP.7z ... FAILED pl_PL.7z ... FAILED pt_BR.7z ... FAILED pt_EN.7z ... FAILED ru_RU.7z ... FAILED th_TH.7z ... FAILED zh_HK.7z ... FAILED zh_TW.7z ... FAILED ==> ERROR: One or more files failed the validity check! Error downloading sources: wps-office-mui (wps-office-mui)

timxx commented on 2020-01-08 16:06

If you have the "ERROR: One or more files failed the validity check!" problem, try cleaning your AUR cache first, and try again.

brunorozendo commented on 2019-10-13 16:48

error: failed to prepare transaction (could not satisfy dependencies) :: installing wps-office (11.1.0.8865-3) breaks dependency 'wps-office=11.1.0.8722' required by wps-office-mui-pt-br

dante-evil commented on 2019-04-17 19:17

aqui se los dejo actualizado... https://gist.github.com/LEONARDO-DANIEL/be37de41060ea16f98c684702bbefd22

timxx commented on 2018-09-16 07:43

@Modelmat Could you please tell me which one sha512sums is not correct? It seems all right for me.

ppc52776 commented on 2018-06-22 01:58

Thanks for making these packages!!!